» Ubuntu » Paketit

Error

two or more packages specified (tecnoballz-data oneiric)